nss_compat_ossl 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1136167 漏洞类型 输入验证
发布时间 2017-07-26 更新时间 2017-07-26
CVE编号 CVE-2015-3278 CNNVD-ID CNNVD-201707-1242
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-1242
|漏洞详情
nss_compat_ossl是一款兼容性转换程序,能够将OpenSSL转换为NSS加密库。nss_compat_ossl中的cipherstring解析代码存在安全漏洞,该漏洞源于程序在多个关键字模式下没有匹配到相对应的密码组。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:CONFIRM
链接:https://bugzilla.redhat.com/show_bug.cgi?id=1238326